#:schema https://docs.jj-vcs.dev/latest/config-schema.json

[ui]
default-command = "log"
paginate = "never"

[user]
name = "Tom Alexander"
email = "tom@fizz.buzz"

[signing]
behavior = "own"
backend = "gpg"
key = "D272C8D6167F26859467666F4278299FB84F6875"

# [git]
# sign-on-push = true
